@mixin flex($justify: center, $align: center,  $direction: row) {
    display: flex;
    flex-direction:$direction;
    align-items: $align;
    justify-content: $justify;
}
@mixin background($position: center, $repeat: no-repeat, $size: cover){
    background-position: $position;
    background-repeat: $repeat;
    background-size: $size;
}
@mixin menu-item-text {
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    color: $basic-color;
}